.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y1{bottom:42.176471px;}
.y0{bottom:50.767974px;}
.h1{height:1170.787582px;}
.h2{height:1175.473856px;}
.h0{height:1237.176471px;}
.w1{width:879.457516px;}
.w2{width:881.800654px;}
.w0{width:956.000000px;}
.x1{left:22.650327px;}
.x0{left:24.212418px;}
@media print{
.y1{bottom:36.000000pt;}
.y0{bottom:43.333333pt;}
.h1{height:999.333333pt;}
.h2{height:1003.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:750.666667pt;}
.w2{width:752.666667pt;}
.w0{width:816.000000pt;}
.x1{left:19.333333pt;}
.x0{left:20.666667pt;}
}
